## node-builtin-modules 1.1.1

=== debian/changelog ===
node-builtin-modules (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #841900)

 -- Sruthi Chandran <srud@disroot.org>  Tue, 25 Oct 2016 11:13:36 +0530
