=== debian/control ===
Source: node-builtin-modules
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/builtin-modules#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-builtin-modules.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-builtin-modules.git

Package: node-builtin-modules
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: List of the Node.js builtin modules
 List of the Node.js builtin modules. The list is just a JSON file and can be 
 used wherever.
 .
 Node.js is an event-based server-side JavaScript engine.
