=== debian/tests/control ===
Tests: require
Depends: node-builtin-modules
