## node-builtin-modules 2.0.0

=== debian/changelog ===
node-builtin-modules (2.0.0-1) unstable; urgency=medium

  * Team upload.

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump standard version
  * Bump debhelper compat
  * New upstream version
  * Update copyright file
  * Enable tests

 -- Paolo Greppi <paolo.greppi@libpf.com>  Thu, 26 Apr 2018 14:26:12 +0200
