## node-builtin-modules 3.0.0

=== debian/changelog ===
node-builtin-modules (3.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.0.0 (Closes: #918423)
  * Port again test to mocha
  * override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS

 -- Jérémy Lal <kapouer@melix.org>  Sun, 06 Jan 2019 23:31:48 +0100
