=== debian/control ===
Source: node-builtin-modules
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 11)
 , mocha
 , nodejs (>= 6)
Standards-Version: 4.1.4
Homepage: https://github.com/sindresorhus/builtin-modules#readme
Vcs-Git: https://salsa.debian.org/js-team/node-builtin-modules.git
Vcs-Browser: https://salsa.debian.org/js-team/node-builtin-modules

Package: node-builtin-modules
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: List of the Node.js builtin modules
 List of the Node.js builtin modules. The list is just a JSON file and can be 
 used wherever.
 .
 Node.js is an event-based server-side JavaScript engine.
