=== debian/rules ===
--- 
+++ 
@@ -10,5 +10,7 @@
 #override_dh_auto_build:
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	mocha -R spec -u tdd
+endif
