=== debian/tests/control ===
Tests: require
Depends: node-builtin-modules

Test-Command: mocha -R spec -u tdd
Depends: @, @builddeps@
Restrictions: allow-stderr
