## node-builtin-modules 3.1.0

=== debian/changelog ===
node-builtin-modules (3.1.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.1.0
  * Add in build command
  * Switch to pkg-js-tools (Closes: #952358)
  * Add upstream/metadata
  * Drop compat, switch to debhelper compat
  * Add "Rules-Requires-Root:no"
  * Fix with cme
  * Bump standards version to 4.5.0
  * Add gbp.conf

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 24 Feb 2020 23:15:05 +0530
