=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-builtin-modules-$1.tar.gz/ \
 https://github.com/sindresorhus/builtin-modules/tags .*/archive/v?([\d\.]+).tar.gz
