## node-builtin-modules 3.2.0

=== debian/changelog ===
node-builtin-modules (3.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-builtin-modules: Add Multi-Arch: foreign.
  * Remove constraints unnecessary since buster

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * New upstream version 3.2.0

 -- Yadd <yadd@debian.org>  Tue, 07 Dec 2021 12:52:10 +0100
