=== debian/control ===
Source: node-builtin-modules
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-builtin-modules
Vcs-Git: https://salsa.debian.org/js-team/node-builtin-modules.git
Homepage: https://github.com/sindresorhus/builtin-modules#readme
Rules-Requires-Root: no

Package: node-builtin-modules
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: List of the Node.js builtin modules
 List of the Node.js builtin modules. The list is just a JSON file and can be
 used wherever.
 .
 Node.js is an event-based server-side JavaScript engine.
