=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-builtin-modules-$1/ \
 https://github.com/sindresorhus/builtin-modules/tags .*/archive/.*/v?([\d\.]+).tar.gz
