## node-builtin-modules 3.3.0

=== debian/changelog ===
node-builtin-modules (3.3.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * New upstream version 3.3.0

 -- Yadd <yadd@debian.org>  Thu, 12 May 2022 15:36:44 +0200
