=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-builtin-modules
 Vcs-Git: https://salsa.debian.org/js-team/node-builtin-modules.git
 Homepage: https://github.com/sindresorhus/builtin-modules#readme
